# Uses of Class
org.bukkit.command.PluginCommand

Packages that use PluginCommand
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.
org.bukkit.plugin.java
Classes for handling `plugins` written in java.

## Uses of PluginCommand in org.bukkit

Methods in org.bukkit that return PluginCommand
Modifier and Type
Method
Description
`static @Nullable PluginCommand`
Bukkit.`getPluginCommand(@NotNull String name)`
Gets a `PluginCommand` with the given name or alias.
`@Nullable PluginCommand`
Server.`getPluginCommand(@NotNull String name)`
Gets a `PluginCommand` with the given name or alias.

## Uses of PluginCommand in org.bukkit.plugin.java

Methods in org.bukkit.plugin.java that return PluginCommand
Modifier and Type
Method
Description
`@Nullable PluginCommand`
JavaPlugin.`getCommand(@NotNull String name)`
Gets the command with the given name, specific to this plugin.